rte_port_in_action_fltr_params(3)

NAME
rte_port_in_action_fltr_params

SYNOPSIS

#include <rte_port_in_action.h>

  Data Fields

uint32_t port_id

Detailed Description

Filter action parameters (per action).

Definition at line 104 of file rte_port_in_action.h.

Field Documentation

  uint32_t port_id
Pipeline output port ID to send the filtered input packets to.

Definition at line 106 of file rte_port_in_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.